package com.ruoyi.interfaces.exception;

/**
 * @author LinQiLong
 * @date 2025/7/17 10:55
 */
public class StepExecutionException extends RuntimeException {
    public StepExecutionException(String message) {
        super(message);
    }
}
